Хотите установить джейлбрейк? Избегайте обновления iOS 12.4

iOS-12-icon-470×470

После длительного периода бета-тестирования Apple наконец-то выпустила iOS 12.4 публично.

Иногда очень хочется обновиться до последней доступной версии системы, чтобы наслаждаться всеми новыми функциями, улучшениями производительности и т.п. Однако, если вы заинтересованы в джейлбрейке, от этого желания стоит избавиться.

Обновление iOS 12.4 содержит патчи безопасности, поэтому взломать эту версию будет сложнее, чем предыдущие. Более того, в новой версии исправлены все эксплойты, которые используются для джейлбрейка предыдущих.

Мы в очередной раз рекомендуем вам придерживаться совета разработчика Pwn20wnd: оставайтесь на максимально низкой версии системы.

Screen-Shot-2018-11-06-at-5.56.47-PM

Это очень полезно, если вы планируете установить джейлбрейк в будущем. Новый эксплойт скорее обнаружат в iOS 12.3, чем в iOS 12.4. Pwn20wnd ещё раз напомнил избегать обновления вскоре после выхода iOS 12.4.

Pwn20wnd-avoid-iOS-12.4-745×466

На данный момент инструмент unc0ver поддерживает версии iOS 12.2 на всех моделях, кроме устройств A12(X). Инструмент Chimera поддерживает версии до iOS 12.3 (BETA). Неизвестно, изменится ли что-то в ближайшее время, но обновляться всё равно не стоит.

Не пропускайте новости Apple – подписывайтесь на наш Telegram-канал, а также на YouTube-канал.

Оцените статью звёзд: 1звёзд: 2звёзд: 3звёзд: 4звёзд: 5 (Оцените)

Загрузка...

Комментарии

Добавить комментарий